# AI agent label
boxAI.contentAnswers.agent = Edustaja
# Content Answers submit input button text
boxAI.contentAnswers.ask = Kysy
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Voit lähettää toisen kysymyksen, kun Box AI on vastannut
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Kysy mitä tahansa tästä {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Perustuu:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Peruuta
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Avaa asiakirja
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Asiakirjasta:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = Asiakirjasta ”{title}”:
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Poista keskustelu
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Sulje valintaikkuna
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Jatka joka tapauksessa
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Kopioi leikepöydälle
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Kopioitu leikepöydälle
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Hanki välittömiä vastauksia tästä asiakirjasta Box AI:n avulla
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI:lla ei ole tämän tiedoston käyttöoikeutta
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI:ta ei tällä hetkellä tueta tälle tiedostotyypille
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Käyttöoikeustasoa ei voitu juuri nyt tarkistaa. Yritä uudelleen lataamalla sivu
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Tarkistetaan käyttöoikeustasoa...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Palaa Box AI:n kysymyksiin ja vastauksiin
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = Box AI -palvelu ei ollut käytettävissä.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Olennaista sisältöä ei löydy. Yritä myöhemmin uudelleen tai esitä toinen kysymys.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box AI:n kapasiteetti on tällä hetkellä rajallinen (pyrimme laajentamaan kaistanleveyttä). Yritä uudelleen muutaman minuutin kuluttua.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI ei ole käytettävissä
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Yritä myöhemmin uudelleen.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = Box AI -palvelu ei vastaa.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI ei voi käyttää koko tekstiä, mikä saattaa vaikuttaa sen vastauksiin.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = Tämän tiedoston tekstisisältö on liian suuri Box AI:lle
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Ladataan...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Ladataan vastausta...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Ladataan ehdotuksia
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Ehdotuksia ei voitu ladata
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Merkkien enimmäismäärä {characterLimit} saavutettu
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Yleiseen asiakirja-analyysiin perustuva vastaus
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Viittaus {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Vastaus epäonnistui
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Vastaus keskeytyi
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Vastaus pysäytettiin
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Yritä uudelleen
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Valitse edustaja
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Pysäytä vastaus
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Ehdotettuja kysymyksiä:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Käyttäjän avatar
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Kysy aiheesta {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Keskustelu poistetaan, kun suljet kohteen {type}
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Tervetuloa Box AI -palveluun
# Text for close button in popup
boxAI.popup.closeButtonText = Sulje
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Kopioitu
